@import url( 'reset.css' );

body, td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #2853FF;
	text-decoration: none;
}
a:visited {
	color: #2853FF;
	text-decoration: none;
}
a:hover {
	color: #FF3333;
	text-decoration: underline;
}
a:active {
	color: #FF3333;
	text-decoration: none;
}
h1 { font-size: 28px; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;
}
.warning { color: #FF3333; }
.float_left { float: left; }
.float_right { float: right; }
.clear { clear: both; }
.overflow_hidden { overflow: hidden; }
.position_absolute { position: absolute !important; }
#reminder {
	background-color: #FCFCFC;
	border: 1px solid #E1E1E1;
	border-radius: 10px;
	box-shadow: 0 1px 4px #BFBFBF;
	color: #F05858;
	display: none;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	line-height: 0.9em;
	margin-top: 10px;
	min-width: 349px;
	padding-left: 16px;
	padding-right: 42px;
	position: relative;
}
#reminder > #reminder_close {
	border: 1px solid #CFCFCF;
	color: #737373;
	cursor: pointer;
	font-style: normal;
	font-weight: bold;
	height: 14px;
	padding-top: 1px;
	position: absolute;
	right: 10px;
	text-align: center;
	top: 14px;
	vertical-align: middle;
	width: 16px;
}
#reminder > #reminder_close:hover {
	border-color: #AAAAAA;
	color: #000000;
}
#reminder p, #loginformwrap p {
	margin-bottom: 16px;
	margin-top: 16px;
}
#reminderwrap {
	margin: 17px auto 0;
	position: relative;
	width: 414px;
}
